<?php

	add_action('jw_before_page_info', 'jw_open_main_container', 10);

	function jw_open_main_container(){
		
	}

	add_action('jw_after_footer', 'jw_close_main_container', 10);

	function jw_close_main_container(){
		
	}